I encourage and build WordPress sites for my clients so they can easily update content with an interface that is not too different from a word processor. They get it.

I just don’t get WordPress 5.0/Gutenburg.

And, if I don’t get it, how will they?